[Message]
NotAdmin=Não é possível instalar e desinstalar porque o utilizador não foi autenticado como Administrador ou não possui privilégios equivalentes.
OldKMDP=Encontrada no sistema versão existente do KM-NET for Direct Printing. A versão existente precisa ser removida antes da nova versão do KM-NET for Direct Printing ser instalada. Clique em OK para remover a versão existente do KM-NET for Direct Printing.
StopInst=O Installer foi interrompido prematuramente.
RunExe=Alguns dos ficheiros que precisam de ser actualizados estão a ser utilizados. Sair do programa antes de executar esta configuração
DelOld=A remover versões anteriores desta aplicação...
WinServ=Este aplicativo não foi criado para operar em um servidor. Caso você prossiga com a instalação, não há garantias de que ele funcione corretamente. Você deseja prosseguir com a instalação?
Lang=Idioma
SelectedLang=Português
TargetFolder=Pasta de destino
ProgFolder=Pasta do programa
ABORT_COMCTL32_MSG=O processo de instalação foi cancelado em razão da existência de uma COMCTL32.DLL obsoleta instalada em seu sistema.Recomenda-se que você instale os produtos mais recentes da Microsoft, tais como o Internet Explorer 5.0 ou mais recente.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Não é possível obter informações de versões antigas. Instale novamente depois da instalação.
ThisOS_StopInst=Este aplicativo não foi criado para operar neste ambiente. A instalação foi cancelada.
